# Startup file for wrldview.
# Use this file to load a BSP file on application startup.
# Put your file after these comments e.g. "./models/world.bsp" without the quotes.
#/rw30/App/SDK-examples/texdict/models/dungeon.bsp
#/rw30/App/SDK-examples/prtcls2/models/fountain.bsp